chocobusi - Feature #240

Feature # 246 (Open): [Manager]

[Manager] Code man edit review item 00000 cta staff (role: manager?
07/15/2024 07:11 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/23/2024 12:14 PM - Truong Phan
- Status changed from Open to Resolved

- Assignee changed from Truong Phan to Nguyén Tra

#2 - 08/23/2024 12:55 PM - Nguyén Tra
- Subject changed from [Staff] Code man00000 cl a staff (role:00000000 to [Manager] Code man edit review item 10000 cl a staff (role: managenl
- Assignee changed from Nguyén Tra to duc tran

- Parent task changed from #238 to #246
Close task nay giup minh.

#3 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
